» Ubuntu » Balíky

Error

two or more packages specified (octave-secs1d natty)